package com.caimei.module.base.entity.po;

import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * cm_mall_order_share_code
 * @author
 */
@Data
public class CmMallOrderShareCode implements Serializable {
    private Integer id;

    /**
     * 主订单ID,关联cm_order的ID
     */
    private Integer orderID;

    /**
     * 订单分享码，默认24小时有效
     */
    private String shareCode;

    /**
     * 添加时间
     */
    private Date addTime;

    /**
     * 过期时间
     */
    private Date expiredTime;

    /**
     *  0 有效  其它无效
     */
    private String delFlag;

    private static final long serialVersionUID = 1L;
}
