package com.caimei.module.base.entity.po;

import java.io.Serializable;
import java.util.Date;
import lombok.Data;

/**
 * info
 * @author 
 */
@Data
public class Info implements Serializable {
    private Long id;

    /**
     * 信息分类
     */
    private Long typeId;

    /**
     * 标题
     */
    private String title;

    /**
     * 信息标签
     */
    private String label;

    /**
     * 发布人
     */
    private String publisher;

    /**
     * 来源
     */
    private String source;

    /**
     * 关键字
     */
    private String keyword;

    /**
     * 推荐语
     */
    private String recommendContent;

    /**
     * 信息内容
     */
    private String infoContent;

    /**
     * 引导图
     */
    private String guidanceImage;

    /**
     * 商城首页图
     */
    private String homePageImage;

    /**
     * 发布时间
     */
    private Date pubdate;

    /**
     * 推荐状态 0停用 1启用
     */
    private String recommendStatus;

    /**
     * 启用/禁用状态
     */
    private String enabledStatus;

    /**
     * 基础点赞
     */
    private Long basePraise;

    /**
     * 基础浏览量
     */
    private Long basePv;

    /**
     * 优先级
     */
    private Long priorityIndex;

    /**
     * 创建人
     */
    private String createBy;

    /**
     * 创建时间
     */
    private Date createDate;

    /**
     * 最后更新人
     */
    private String updateBy;

    /**
     * 最后更新时间
     */
    private Date updateDate;

    /**
     * 置顶位
     */
    private Long topPosition;

    private static final long serialVersionUID = 1L;
}