package com.caimei.module.base.entity.po;

import lombok.Data;

import java.io.Serializable;

/**
 * zplm_hospital
 * @author
 */
@Data
public class ZplmHospital implements Serializable {
    private Long id;

    /**
     * 医院名称
     */
    private String name;

    /**
     * 医院地址省市区（地址前部分）
     */
    private String provinceCityDistrict;

    /**
     * 医院详细地址
     */
    private String address;

    /**
     * 医院logo
     */
    private String logo;

    /**
     * 营业执照
     */
    private String businessLicense;

    /**
     * 执业许可证
     */
    private String practicePermit;

    private String environmentalMap1;

    /**
     * 医院环境图
     */
    private String environmentalMap2;

    private String environmentalMap3;

    private String environmentalMap4;

    private String environmentalMap5;

    private String environmentalMap6;

    private String environmentalMap7;

    private String environmentalMap8;

    private String environmentalMap9;

    private String environmentalMap10;

    /**
     * 成立时间
     */
    private String establishTime;

    /**
     * 医院简介
     */
    private String introduction;

    /**
     * 是不是创始会员 1是的, 0不是的
     */
    private String creationVip;

    /**
     * 排序值, 数值越大排序月靠前
     */
    private Integer sort;

    /**
     * 删除标记 0 否，其余是
     */
    private String delFlag;

    private static final long serialVersionUID = 1L;
}
